---
names:
  full: AWS EC2 Instance Detailed Monitoring is not enabled
  contextual: Instance Detailed Monitoring is not enabled
description: >
  Ensure that detailed monitoring is enabled for Amazon EC2 instances. This 
  configuration improves the granularity of monitoring data from AWS CloudWatch, 
  enabling 1-minute data points instead of the default 5-minute intervals.
type: "COMPLIANCE_POLICY"
categories:
  - "RELIABILITY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-reliability/system-configuration"